Subject: d'oh!

From: "Danny C. Calegari" <[email-masked]>
Date: Wed, 14 Feb 2007 11:02:28 -0800 (PST)

Hi Rupert - I'm an idiot. The midterm for 151b is *due* this Friday;
the one you are currently grading is homework 5. Sorry about that.

Danny

--------------------------

"Life is a composite of trivial details . . (t)he regulations
in Western nations are generally far from inhuman; but to those
whose lives are thus determined, whether these regulations are
enforced with cruelty or kindness, or simply with a closed or
an open mind, can make all the difference in the world - the
difference between misery and a tolerable existence."

					A. Weil,
					The Apprenticeship of
					a Mathematician